﻿/*@font-face {
  font-family: 'nasalization';
  src: url('/fonts/NasalizationRg-Regular-clean-webfont.eot');
  src: url('/fonts/NasalizationRg-Regular-clean-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/NasalizationRg-Regular-clean-webfont.woff2') format('woff2'),
  url('/fonts/NasalizationRg-Regular-clean-webfont.woff') format('woff'),
  url('/fonts/NasalizationRg-Regular-clean-webfont.ttf') format('truetype'),
  url('/fonts/NasalizationRg-Regular-clean-webfont.svg#nasalizationregular') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

.text-uppercase {
  text-transform: uppercase !important;
}

html {
  position: relative;
  min-height: 100%;
}

html.ie .form-control {
  height: 37px;
}

body {
  -webkit-font-smoothing: antialiased;
  background-color: #000;
  font-family: 'Abel', sans-serif;
  letter-spacing: 0.02em;
  color: #FFFFFF;
  /* Margin bottom by footer height */
  margin: 0 0 160px;
}

.ms-WPBody {
  font-family: 'Abel', sans-serif;
  font-size: 14px;
}

.auerror,
.validations {
  color: red;
}

.vetfinder {
  width: 100%;
  max-width: 960px;
  min-height: 700px;
  margin: 0;
  border: 0;
  border-collapse: collapse;
  overflow: auto;
}

.ms-WPBody h1,
.ms-WPBody h2 {
  font-weight: normal!important;
}

h1,
h2 {
  font-family: 'Audiowide', cursive;
  text-transform: lowercase;
  font-style: normal;
  font-weight: 400;
}

h1 {
  line-height: 1.2em;
}

h2 {
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 2em!important;
}

h2.smaller {
  font-size: 1.8em!important;
}

h4 {
  font-family: 'Abel', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

p {
  font-family: 'Abel', sans-serif!important;
  font-size: 1.2em;
}

sup {
  font-size: 0.6em;
}

hr {
  margin-bottom: 5px;
  margin-top: 5px;
}

.safety p {
  font-size: 14px;
}


/* Mobile Nav */


/*
Responsive Mobile Toggle Menu v2.2  Description: Mobile first responsive toggle menu  Author: Danielle Vautier  */


/*Menu mobile first CSS*/

body {
  -webkit-animation: bugfix infinite 1s;
}



/*This fixes a chrome/webkit bug for older Android Browsers */

@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }

  to {
    padding: 0;
  }
}



/*Required functional CSS don't change this bit
CSS styles are at the end! */

.mainMenu {
  display: none;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  float: left;
}

#toggleMenu {
  display: none;
}

#toggleMenu:checked~ul {
  max-height: 100%;
  /*Make page height*/
  opacity: 1;
}

.mainMenu>ul {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  overflow-y: hidden;
  max-height: 0;
}

.mainMenu li {
  margin: 0;
  padding: 0;
  white-space: nowrap;
  display: block;
  width: 100%;
  float: left;
}

.mainMenu a,
.mainMenu a:visited {
  display: block;
  width: 100%;
  /*required to make whole element clickable*/
}

label.menuTitle {
  margin: 0;
  display: block;
  cursor: pointer;
  background: url('/images/mobile-btn.png') 0 -10px no-repeat;
}

@media screen and (min-width:770px) {

  label.menuTitle {
    display: none;
  }

  .mainMenu ul {
    display: block!important;
    border: 0;
    overflow: visible;
    max-height: 100%!important;
  }

  .mainMenu ul li {
    width: auto;
    display: inline;
    border: 0;
  }
}



/*Menu Styling CSS - change the below to suit your site!*/

nav.mainMenu {
  top: 0!important;
}

.mainMenu {
  border-top: 0 none;
  text-align: center;
}

.menuTitle {
  width: 80px!important;
  height: 60px;
  position: absolute;
  top: 10px;
  right: 0;
  border-left: 1px solid #2ca9e2;
}

.mainMenu li {
  border-top: 1px solid #2ca9e2;
}

.mainMenu li:first-child {
  margin-top: 80px;
  /*border-top: 0 none;*/
}

.mainMenu a,
.mainMenu a:visited {
  color: #2ca9e2;
  font-size: 16px;
  line-height: normal;
  text-decoration: none;
  padding: 5px 3%;
  background: #000;
}

label.menuTitle {
  font-size: 20px;
  width: 94%;
  /*Use 100% and box-sizing if not supporting ie7*/
  padding: 6px 3%;
  font-weight: bold;
  text-indent: 200%;
  overflow: hidden;
}

.mainMenu ul {
  border: 0;
  border-radius: 0;
}

.mainMenu ul li::after {
  content: " ";
  padding: 0;
}



/* end */

.scroll-btn {
  display: block;
  text-transform: uppercase;
  color: #2daae1;
}

.scroll-btn .glyphicon {
  margin-right: 5px;
}

.scroll-btn:hover,
.scroll-btn:visited,
.scroll-btn:focus {
  text-decoration: none;
  color: #104285;
}

.form-control,
.label_text {
  background-color: #104285;
  background-image: none;
  border: 1px solid #2daae1;
  color: #2daae1;
  border-radius: 15px;
  font-size: 1.2em;
  line-height: 1.4em;
}

.form-control::-webkit-input-placeholder {
  color: #2daae1;
}

.form-control:-moz-placeholder {
  color: #2daae1;
}

.form-control::-moz-placeholder {
  color: #2daae1;
}

.form-control:-ms-input-placeholder {
  color: #2daae1;
}

.form-control[type="search"] {
  background: url("/images/magnifying_glass.png") no-repeat;
  background-position: 90% 8px;
}

.main-content {
  position: relative;
}

footer .container .social {
  top: 40px;
  width: 180px;
  text-align: right;
  padding-right: 20px;
}

footer .container .logo {
  margin-right: 50px;
}

#FootSearch {
  display: block;
  width: 35px;
  height: 33px;
  position: absolute;
  top: 1px;
  left: 150px;
  z-index: 200;
  cursor: pointer;
}

#FootSearch:hover,
.ms-WPBody a#FootSearch:hover {
  color: #fff!important;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  .form-control[type="search"] {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/images/magnifying_glass@2x.png");
    background-size: 17px 16px;
  }
}

.form-control[type="search"]:hover {
  border-color: #FFFFFF;
  color: white;
  background: url("/images/magnifying_glass_hover.png") no-repeat;
  background-position: 90% 8px;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  .form-control[type="search"]:hover {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/images/magnifying_glass_hover@2x.png");
    background-size: 17px 16px;
  }
}

.form-control[type="search"]:hover::-webkit-input-placeholder {
  color: #FFFFFF;
}

.form-control[type="search"]:hover:-moz-placeholder {
  color: #FFFFFF;
}

.form-control[type="search"]:hover::-moz-placeholder {
  color: #FFFFFF;
}

.form-control[type="search"]:hover:-ms-input-placeholder {
  color: #FFFFFF;
}

.form-control.reverse {
  background-color: #FFFFFF;
}

.form-control.parsley-error {
  border-color: red;
}

button[type=submit] {
  font-family: 'Audiowide', cursive;
  letter-spacing: normal;
  text-transform: lowercase;
  color: #2daae1;
  background-color: #FFFFFF;
  border: 2px solid #2daae1;
  border-radius: 15px;
  font-size: 1.5em;
  margin-top: 20px;
  line-height: 1.6em;
  padding: 2px 12px;
}

button[type=submit]:hover {
  background-color: #FFFFFF;
  border: 2px solid #104285;
  color: #104285;
}

.chkmode label,
.rmrdb label {
  padding-left: 5px;
  padding-top: 4px!important;
  margin-bottom: 0!important;
}

.rmrdb input[type="radio"] {
  margin: 0 0 0 20px;
}

.rmrdb input[type="radio"]:first-child {
  margin-left: 0;
}

#regcontent .MLeft,
#regcontent .MRight {
  float: left;
  padding-bottom: 10px;
}

#regcontent .MLeft {
  width: 13%;
}

#regcontent .MRight {
  width: 87%;
}

.parsley-errors-list {
  margin: 0;
  padding: 5px;
}

.parsley-errors-list li {
  list-style: none;
  color: red;
}

footer {
  position: relative;
  height: 130px;
}

section {
  position: relative;
}

section .the-light {
  position: absolute;
  left: 0;
  z-index: 100;
  background: url("/images/logo-light.png") no-repeat -10px 0;
  overflow: visible;
  width: 505px;
  height: 195px;
}

section .the-light .nex-logo {
  width: 339px;
  height: 91px;
  position: absolute;
  outline-style: none;
  z-index: 100;
  top: 20px;
  left: 18%;
  display: block;
  background: url("/images/NexGard-logo.png") no-repeat;
}

section nav {
  right: 8%;
  top: 5%;
}

.carousel .item {
  overflow: hidden;
  padding: 0;
}

.carousel-inner>.item>img {
  float: left;
  height: none;
  min-width: 100%;
  height: auto;
}

.carousel-control {
  width: 6%;
  height: 120px;
  top: 36%;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9Ij');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #104285), color-stop(100%, #104285));
  background-image: -moz-linear-gradient(#104285, #104285);
  background-image: -webkit-linear-gradient(#104285, #104285);
  background-image: linear-gradient(#104285, #104285);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}

.carousel-control:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

section .carousel-control .glyphicon {
  color: #2daae1;
}

footer {
  border-top: 2px dotted #747474;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  .nex-logo {
    /* on retina, use image that's scaled by 2 */
    /*  background-image: url("/images/NexGard-logo@2x.png");
    background-size: 272px 72px;*/
  }
}

nav {
  position: absolute;
  z-index: 100;
}

nav ul {
  list-style-type: none;
  color: #2daae1;
  border: 1px solid #2daae1;
  border-radius: 40px;
  padding: 5px 0 3px 20px !important;
}

nav ul,
nav ul li {
  margin: 0;
  padding: 0;
  display: inline;
}

nav ul li:after {
  content: "|";
  font-size: 1.2em;
  line-height: 1.2em!important;
}

nav ul li:last-child:after {
  content: "";
  display: inline-block;
}

nav ul li.last:after {
  content: "";
  display: inline-block;
}

nav ul li {
  display: inline-block;
}

nav ul li:after {
  padding: 0 10px;
}

nav ul li a {
  color: #2daae1!important;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.2em;
  line-height: 1.4em!important;
  outline-style: none;
}

nav ul li a span {
  text-transform: none;
}

nav .PI {
  position: absolute;
  display:block;
  width:100%;
  text-align:center;
  bottom: -30px;
  color: #2daae1 !important;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration:none;
  font-size: 1.2em;
  outline-style: none;
}

nav .PI:hover {
  color:#fff!important;
}

nav ul li a:hover {
  color: #FFFFFF!important;
  text-decoration: none;
  outline-style: none!important;
}

.headergroup .banner {
  min-height: 370px;
  padding-top: 164px;
  position: relative;
}

.banner h2 {
  font-family: 'Abel', sans-serif;
  text-transform: none;
  width: 50%;
}

.container .the-light {
  top: 0;
  left: -95px;
}

.container nav {
  right: 0px;
  top: -20px;
  padding-top: 50px;
}

h1 {
  margin-top: 0;
  font-size: 2.6em!important;
  position: relative;
  z-index: 100;
}



/*h2 {
  font-family: 'Abel', sans-serif;
}*/

.dog {
  position: absolute;
  right: 0;
  bottom: 0;
}

.dog.dog-contact {
  width: 284px;
  height: 252px;
  background: url("/images/dog_lab.png") no-repeat;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  .dog.dog-contact {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/images/dog_lab@2x.png");
    background-size: 284px 252px;
  }
}

.dog.dog-yorkie {
  width: 377px;
  height: 259px;
  background: url("/images/dog_yorkie.png") no-repeat;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  .dog.dog-yorkie {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/images/dog_yorkie@2x.png");
    background-size: 377px 259px;
  }
}

.dog.dog-airdale {
  width: 293px;
  height: 259px;
  background: url("/images/dog_airdale.png") no-repeat;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  .dog.dog-airdale {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/images/dog_airdale@2x.png");
    background-size: 293px 259px;
  }
}

.dog.dog-pug {
  width: 332px;
  height: 256px;
  background: url("/images/dog_pug.png") no-repeat;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  .dog.dog-pug {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/images/dog_pug@2x.png");
    background-size: 332px 256px;
  }
}

.jumplink {
  padding-top: 16px;
  display: inline-block;
  cursor: pointer;
}

.products {
  background-color: #dadada;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9Ij');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(10%, #dadada), color-stop(55%, #efefef));
  background-image: -moz-linear-gradient(bottom, #dadada 10%, #efefef 55%);
  background-image: -webkit-linear-gradient(bottom, #dadada 10%, #efefef 55%);
  background-image: linear-gradient(to top, #dadada 10%, #efefef 55%);
  padding-top: 30px;
}

.products .packshots {
  margin-bottom: 20px;
}

.products .disclaimer {
  padding-top: 30px;
  padding-bottom: 30px;
  text-transform: uppercase;
}

.products .row .col-sm-3 {
  border-right: 1px dotted #104285;
  float: left;
  height: 222px!important;
  margin-bottom: 10px;
}



/*.products .row .col-sm-3:after {
  content: "";
  position: absolute;
  top: 26px;
  right: 0px;
}*/

.products .row .col-sm-3:last-child {
  border-right: 0;
}

.products .row:first-child,
.products .row:last-child {
  color: #104285;
  text-align: center;
}

.products h4 {
  color: #104285;
  font-size: 1.2em;
}

section.subnav {
  background-color: #2daae1;
  padding: 5px 0;
}

section.subnav.empty {
  padding: 10px 0;
}

section.subnav ul {
  list-style-type: none;
  color: #104285;
}

section.subnav ul,
section.subnav ul li {
  margin: 0;
  padding: 0;
  display: inline;
}

section.subnav ul li:after {
  content: "|";
  font-size: 1.1em;
}

section.subnav ul li:last-child:after {
  content: "";
  display: inline-block;
}

section.subnav ul li.last:after {
  content: "";
  display: inline-block;
}

section.subnav ul li {
  display: inline-block;
}

section.subnav ul li:after {
  padding: 0 10px;
}

section.subnav ul li a {
  color: #104285!important;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.1em;
}

section.subnav ul li a.active {
  color: #FFFFFF!important;
  outline-style: none!important;
  outline-color: #2daae1;
}

section.subnav ul li a:hover {
  color: #FFFFFF!important;
  text-decoration: none;
  outline-style: none!important;
}

section.prefooter {
  background-color: #104285;
  color: #2daae1;
  padding-top: 20px;
  padding-bottom: 20px;
}

section.prefooter .lightborder {
  border-left: 1px solid #2daae1;
  padding-left: 30px;
}

section.prefooter .media {
  display: block;
}

section.prefooter .media.left-item {
  padding-right: 20px;
}

section.prefooter .media.right-item {
  width: 121px;
  height: 87px;
  background: url("/images/calendar_graphic.png") no-repeat;
  float: right;
}



/*  Reminders Styles   */

.MFPQMain.container.row {
  width: 40%;
  margin: 0 auto;
}

.reminder {
  color: #2daae1;
  background-color: #FFFFFF;
  padding-top: 0;
}

.reminder .phone-group {
  display: none;
}

.reminder label,
.frow label {
  font-size: 1em;
  margin-right: 10px;
}

.reminder select {
  min-width: 80px;
}

.reminder .row {
  padding-top: 40px;
  padding-bottom: 40px;
}

.reminder .row h2 {
  margin-top: 0;
}

.reminder .row p a {
  text-decoration: none;
  color: #2daae1;
  border-bottom: 1px solid #2daae1;
}

.reminder .row p a:hover {
  text-decoration: none;
  color: #104285;
  border-bottom: none;
}

.reminder .frow {
  clear: both;
}

.reminder .frow.last {
  margin-top: 30px;
}

.reminder h2,
.reminder h3,
.reminder h4 {
  margin-bottom: 10px;
}

.reminder h4 {
  text-transform: none;
  margin-left: -5%;
}

.reminder .sIFR-alternate {
  font-size: 24px;
  margin-left: -5%;
}

.reminder label strong {
  font-size: 18px;
  margin-left: -10%;
}

.reminder form {
  margin-top: 40px;
}

.reminder form .form-group label {
  text-align: left;
}

.reminder form .form-group .form-control {
  font-size: 1em;
  width: 50%;
}

.reminder .radio-wrap {
  margin-bottom: 30px;
}

.reminder .radio-wrap .parsley-errors-list {
  display: inline-block;
}

.reminder .radio-wrap label {
  margin-right: 25px;
}

.reminder .checkbox {
  margin-bottom: 15px;
}

.reminder .checkbox a {
  color: #2daae1;
  text-decoration: underline;
}

.reminder .checkbox a:hover {
  text-decoration: none;
  color: #104285;
}

.reminder input[type="radio"] {
  margin: 0 5px 0 0;
}

.reminder .speciesdog label,
.reminder .speciescat label {
  margin-right: 20px;
}


.reminder .MLeft,
.reminder .MVLeftEdit,
.reminder .MRight,
.reminder .MVRightEdit,
.reminder .rmleft,
.frow .rmleft,
.frow .rmright {
  float: left;
  padding-bottom: 10px;
}

.rem {
  width: 95%;
  margin: 0 0 0 5%;
}

.reminder .MLeft,
.reminder .MVLeftEdit,
.frow .rmleft {
  width: 50%;
  height: 32px;
  font-size: 15px;
  line-height: 32px;
}

.reminder .MRight,
.reminder .MVRightEdit,
.frow .rmright {
  width: 50%;
}

.reminder .MVLeftEdit {
  width: 40%;
  padding-top: 12px;
}

.reminder .MVRightEdit {
  width: 60%;
  font-size: 13px;
  line-height: 20px;
  padding: 12px 0;
}

.MEmail {
  clear: both;
}



/*.reminder .rmleft {
  width:100%;
}*/

.reminder input[type="text"],
.reminder input[type="password"],
.reminder select {
  border: 1px solid #2daae1;
  padding: 5px 20px;
  text-align: left;
  width: 218px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: transparent;
  behavior: url(/pie/PIE.htc);
}

.reminder select {
  width: auto;
  width: 218px;
}

.reminder input[type="checkbox"] {
  margin: 0!important;
}

.reminder input[type="text"].MAUdatepicker {
  width: 80px;
  padding: 5px 5px;
  line-height: normal;
}

.reminder .button {
  line-height: 20px;
}

.reminder .MCSVMA {
  width: 70%;
  margin: 0 auto;
}

.reminder .rmtop.frow {
  width: 100%;
}

.reminder #content {
  clear: both;
}

.reminder .meditprofile>div {
  width: 49%;
  float: left;
  padding-right: 1px;
}

.reminder .red {
  color: red;
  font-size: 14px;
  font-weight: normal;
}

.registrationcaptionchk {
  width: 20px;
  float: left;
}

#content h1 {
  font-size: 25px;
  margin-top: 20px;
}

.FRContactMessage {
  margin-top: 30px;
  font-size: 16px;
}

#login_form {
  text-align: center;
  margin-top: 10px;
}

#login_form div {
  position: relative;
  width: 100%!important;
  width: 220px!important;
  float: none;
  margin: 0 auto 10px;
  text-align: left;
  padding: 0!important;
}

#login_form input[ type="submit"],
.btnlogoff,
.button {
  border: 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  font-weight: bold;
  text-transform: uppercase;
  border: 0;
  border-collapse: collapse;
  padding: 5px 20px;
  color: #fff!important;
  background-color: #2DAAE1;
  float: right;
  margin-left: 10px;
}

.button.cancel {
  background-color: #fff;
  color: #2DAAE1!important;
  border: 1px solid #2DAAE1;
  padding: 4px 19px;
}

#login_form input[type="submit"] {
  width: 82px;
}

#login_form input[type="submit"]:hover,
.btnlogoff:hover,
.button:hover {
  background-color: #104285!important;
  text-decoration: none!important;
  cursor: pointer;
}

.btnSubmitVL {
  float: right;
}

#login_form .AUMid {
  clear: both;
  padding-top: 40px!important;
}

#login_form .AUMid:before {
  font-weight: bold;
  font-family: "Abel", sans-serif !important;
  font-size: 1.2em;
  line-height: 30px;
  content: "Need an account?";
}

#login_form .AUMid input[ type="submit"]:first-child {
  display: block;
  clear: both;
  float: right;
}

#login_form input.hplFPM[ type="submit"] {
  clear: both;
  font-weight: normal;
  text-decoration: underline;
  background-color: transparent;
  color: #2DAAE1!important;
  text-transform: none;
  font-size: 14px;
  float: left;
  padding: 5px 0;
  width: 120px;
  text-align: left;
  margin: 0;
}

#login_form input.hplFPM[ type="submit"]:hover {
  background-color: transparent!important;
  color: #104285 !important;
  text-decoration: underline!important;
}

#login_form .AUMid.MASP input[type="submit"]:first-child {
  margin-left: 12px;
}

.profile-row {
  width: 100%;
  position: relative;
  float: left;
  clear: both;
}

.profile-row .blue {
  font-weight: bold;
  display: inline-block;
  width: 175px;
}

.profile-row table:first-child .blue {
  width: auto;
}

.profile-row .alignright {
  top: 0!important;
}

.mdivider {
  width: 100%;
  clear: both;
  line-height: 1px;
  padding: 12px 0;
}

.pnlPetsC {
  width: 100%;
  clear: both;
}

.divlogin {
  width: 85%;
  height: 32px;
  clear: both;
}

#murprofile,
.pnlPetsC {
  width: 70%;
  margin: 0 auto;
  padding: 0;
}

#murprofile .alignright {
  width: 48%;
  position: absolute;
  right: 0;
  top: 20px;
}

.pnlPetsC h4 {
  margin: 18px 0 6px;
}

.pnlPetsC h4:first-child {
  margin-top: 0;
}

#murprofile .button {
  display: inline-block;
  margin: 0;
  text-decoration: none;
}

.alignright.maddpet {
  position: relative;
  clear: both;
  width: 100%;
}

.btnlogoff {
  text-decoration: none;
  float: right;
}

.pnlPetsC td {
  padding-right: 10px;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  section.prefooter .media.right-item {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/images/calendar_graphic@2x.png");
    background-size: 121px 87px;
  }
}

section.prefooter h2 {
  margin-top: 0;
}

section.prefooter .btn,
.find-a-vet .btn {
  text-transform: uppercase;
  font-weight: bold;
  border-color: #2daae1;
  border-radius: 15px;
  color: #2daae1!important;
}

section.prefooter .btn:hover {
  color: #FFFFFF!important;
  border-color: #FFFFFF;
  text-decoration: none;
}

section.prefooter p {
  font-size: 1.2em;
}

main {
  background-color: #FFFFFF;
  color: #2daae1;
  font-size: 1.2em;
  padding-top: 30px;
  min-height: 267px;
  padding-bottom: 30px;
  min-height:
}

main p:first-child {
  margin-top: 0;
}

main p:last-child {
  margin-bottom: 0;
}

.findavet p,
.findavet span,
.findavet label,
.findavet .form-group {
  font-size: 1.2em;
  padding-left: 25px;
  margin-top: 20px;
}

.findavet .checkbox-inline {
  padding-left: 23px;
}

.findavet input[type="checkbox"] {
  margin-left: -23px;
}

.findavet input[type="text"] {
  margin-top: 8px;
  margin-left: -20px;
  font-size: 0.8em;
  width: 50%;
}

.findavet .btn {
  float: right;
  text-decoration: none!important;
}

.findavet span {
  display: block;
  margin-bottom: 10px;
}

main.findavet table {
  border: 0;
  font-size: 1.2em;
}

main.findavet table th,
main.findavet table td {
  border: none;
  padding: 15px;
}

main.findavet table thead {
  background-color: #dff2fb;
}

main.sitemap ul:first-child {
  padding: 0;
}

main.sitemap ul:first-child li {
  list-style: none;
}

main.sitemap ul li {
  margin-bottom: 20px;
}

main.sitemap ul li>a {
  font-size: 1.2em;
  color: #2daae1!important;
  text-transform: uppercase;
  margin-bottom: 0;
}

main.sitemap ul li ul li {
  list-style: none;
  margin-bottom: 0;
}

main.sitemap ul li ul li a {
  text-transform: none;
}

main.faq ul {
  margin: 0;
  padding: 0;
}

main.faq ul li {
  list-style: none;
  margin-bottom: 20px;
  padding-top: 3px;
}

main.faq ul li p {
  margin: 10px 0 20px 30px;
  display: none;
}

main.faq ul li a.toggle-btn {
  font-family: 'Audiowide', cursive;
  letter-spacing: normal;
  text-transform: uppercase;
  color: #2daae1!important;
  font-size: 1.4em;
  line-height: 1.3em;
  display: inline-block;
  position: relative;
  padding-left: 30px;
  outline: none;
}

main.faq ul li a.active {
  color: #104285!important;
}

main.faq ul li a.active span {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

main.faq ul li a.active+p {
  display: block;
}

main.faq ul li a:hover {
  text-decoration: none;
  color: #104285;
  outline: none;
}

main.faq ul li a:focus {
  text-decoration: none;
  outline: none;
}

main.faq ul li a:visited {
  text-decoration: none;
  outline: none;
}

main.faq ul li a span {
  position: absolute;
  top: 3px;
  left: 0px;
}

main.faq .references {
  max-width: 440px;
  font-size: .9em;
  float: right;
}

main.about {
  background: transparent url("/images/silver.jpg") 0 0;
}

main.about .row {
  color: #104285;
}

main.about .row:first-child {
  padding-top: 20px;
  padding-bottom: 40px;
}

main.about h3 {
  color: #104285;
  margin-bottom: 10px;
}

main.howtotreat {
  background-color: #dadada;
  color: #104285;
}

main.howtotreat img,
.reminder img {
  width: 98%!important;
  max-width: 438px;
  margin-top: 20px;
}

main.howtotreat .row {
  padding-top: 20px;
}

main.howtotreat .row:first-child .scroll-btn {
  margin: 20px 0;
}



/*main.howtotreat .row:first-child p {
  font-family: 'nasalization', sans-serif;
  letter-spacing:normal;
  text-transform:lowercase;
  font-size: 1.4em;
  color: #104285;
}*/

.carousel {
  width: 100%;
  float: left;
  clear: both;
}

.carousel img {
  width: 100%;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 160px;
  background-color: #000;
  color: #747474;
  padding: 20px 0;
}

footer .container {
  position: relative;
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
  footer .container .logo {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/images/merial_logo@2x.png");
    background-size: 48px 42px;
  }
}

footer .container ul {
  list-style-type: none;
}

footer .container ul,
footer .container ul li {
  margin: 0;
  padding: 0;
  display: inline;
}

footer .container ul li:after {
  content: "|";
  font-size: 1.1em;
  line-height: 1.1em;
}

footer .container ul li:last-child:after {
  content: "";
  display: inline-block;
}

footer .container ul li.last:after {
  content: "";
  display: inline-block;
}

footer .container ul li:after {
  padding: 0 10px;
}

footer .container ul li a {
  color: #a7a7a7;
  font-weight: bold;
  outline-style: none;
  outline-color: #000;
  font-size: 1.1em;
  line-height: 1.1em;
}

footer .container ul li a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

footer .container p {
  max-width: 85%;
  font-size: 1em;
}

a,
.form-control[type="search"] {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}

body #s4-bodyContainer {
  min-width: 300px;
}



/*@media (max-width: 570px) {
  .dog.dog-pug, .dog.dog-yorkie, .dog.dog-airdale, .dog.dog-contact { display:none; }
  .container nav { padding-top: 0; right: 4px; top: 140px; }
  section .the-light .nex-logo { left:18%; }
  section .the-light { left:-17%;}
  section .the-light .nex-logo, section .the-light {width:65%; height:65%;  }
  section .the-light .nex-logo, section .the-light {background-size:100%;  }

  .headergroup .banner { min-height:270px; }
  .prefooter .form-control[type="search"] { width: 70%; margin:10px 0; }
  .banner h1 { margin-top:30px; }
  section.prefooter .lightborder { border-left: 0px solid #2daae1; padding-left: 10px; }
  footer .container .social { top: 174px; right:10px; }
  nav ul li:after, nav ul li:before { padding: 0 4px; }
  nav ul { padding: 3px 0 3px 4px !important; }
  nav ul li a { font-size: 0.82em; }
}*/


/* Problems with scrollbar disappearing in ie11 are due to a known bug: https://connect.microsoft.com/IE/Feedback/Details/932895 */

body {
  overflow: scroll!important;
}

.ms-WPBody a:link,
.ms-WPBody a:visited,
a:link,
a:visited {
  color: #104285;
}

.ms-WPBody a:active,
.ms-WPBody a:hover,
a:active,
a:hover {
  color: #000;
}

@media (max-width:900px) {
  body #s4-bodyContainer {
    position: relative!important;
    min-height: 720px!important;
  }
  nav ul li a {
    font-size: 13px!important;
  }
  .desktop {
    display: block!important;
    z-index: 3000;
  }
  .mainMenu {
    display: none!important;
  }
  nav ul li::after {
    padding: 0 5px;
  }
  section nav {
    right: 2%;
    top: 5%;
  }
  nav ul {
    padding: 5px 0 3px 10px !important;
  }
}

@media (max-width: 780px) {
  html {
    min-height: 658px;
  }
  .desktop {
    display: none!important;
  }
  .mainMenu {
    display: block!important;
    z-index: 3000;
  }
  section .the-light {
    left: -10%;
  }
  .s4-bodyContainer div {
    float: left;
    clear: both;
  }
  section nav {
    right: 1%;
  }
  section .subnav ul li a {
    font-size: 1em;
  }
  .main-content {
    position: relative;
    min-height: 465px;
  }
  .carousel {
    display: block;
  }
  main.howtotreat,
  main.about {
    padding-bottom: 10px;
  }
  footer .container p {
    display: block;
    clear: both;
    font-size: 13px;
    max-width: 98%;
    padding-top: 20px;
  }
  footer .container ul li a {
    font-size: 14px;
  }
  footer .container .social>span {
    display: none;
  }
  footer .container .logo {
    margin-bottom: 20px;
    margin-right: 20px;
  }
  .prefooter .btn.go {
    position: absolute;
    left: 75%;
    bottom: -50px;
  }
  .prefooter .lightborder {
    border-left: 0!important;
    margin-top: 30px;
    padding-left: 10px!important;
  }
  .carousel {
    position: absolute;
    left: 0;
    top: 100px;
  }
  section .the-light,
  section .the-light .nex-logo {
    background-size: 80%;
  }
  .mainMenu li:first-child {
    margin-top: 94px;
  }
}

@media (max-width: 640px) {
  html {
    min-height: 458px;
  }
  header {
    height: 80px;
    clear: both;
    position: relative;
  }
  .headergroup .banner {
    min-height: 300px!important;
    padding-top: 20%!important;
    position: relative;
  }
  main.about .row:first-child {
    padding-bottom: 0px!important;
    padding-top: 20px;
  }
  .dog {
    display: block!important;
    background-position: 100% 100% !important;
    position: absolute;
    bottom: 0;
  }
  .dog.dog-yorkie {
    background-size: 90%;
    background-position: 170% 100% !important;
  }
  .carousel-indicators {
    bottom: 0;
    left: 16%;
    margin: 0;
  }
  .carousel-control .icon-prev,
  .carousel-control .icon-next,
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right {
    top: 10%;
  }
  .products .row .col-sm-3 {
    float: left!important;
  }
  footer .container .social>span {
    display: none;
  }
  footer .container .logo {
    margin-bottom: 40px;
    margin-right: 10px;
  }
  footer .container p {
    display: block;
    clear: both;
    font-size: 12px;
    max-width: 60%;
    padding-top: 20px;
  }
  footer .container ul {
    display: inline;
  }
  footer .container .social {
    width: 38%;
    padding-right: 2%;
    display: inline-block;
    top: 60%;
  }
  footer .container ul li {
    display: block;
    width: 250px!important;
    text-align: center;
    float: left;
    padding: 5px 0;
    margin: 3px;
    border-bottom: 1px dotted #ccc;
  }
  footer .container ul li::after {
    padding: 0!important;
    content: " "!important;
  }
}



/*  html { min-height:466px!important; margin-bottom:0!important; }
   header { height:100px; clear:both;}
   section .the-light { width:360px; background-size:100%!important; left:-2%!important; }
   section .the-light .nex-logo {  width:230px; background: url("/images/NexGard-logo.png") 0 0 no-repeat!important;  background-size:100%!important; margin-left:-10px; }
  .headergroup .banner h2 { font-size:18px!important;}
  .headergroup .banner .dog { display:none; }
  section.subnav ul li::after { padding:6px; }
  section.subnav ul li a { font-size:13px; }
  main.about .row:first-child { padding-bottom: 0px; padding-top: 0px; }
  h1 { font-size:28px!important; margin-bottom:0;}
  .col-xs-6 { height:220px; }
  section.prefooter .media.left-item { width:90%; position:relative; }
  section.prefooter .form-control[type="search"] { width:272px!important; margin-top:0!important; }
  section.prefooter .btn { float:right; margin:0 20%; }
  section.prefooter .lightborder { border-left:0; border-top: 1px solid #2daae1; padding: 20px 10px 0; margin-top:10px; }
  .ms-WPBody section.prefooter a#FootSearch:link { display:block; position:absolute; width:73px; left:294px!important; top:0!important;  z-index:200; cursor:pointer!important; }
  section.prefooter #FootSearch:hover, .ms-WPBody section.prefooter a#FootSearch:hover {color:#fff!important; }
  footer .container ul li a, footer .container p { font-size:12px; max-width: 75%; line-height:normal; }
}*/

@media (max-width: 500px) {
  body #s4-bodyContainer {
    min-height: 535px !important;
    position: relative;
  }
  section .the-light {
    width: 300px;
    background-size: 100%!important;
    left: -3%!important;
  }
  section .the-light .nex-logo {
    width: 200px;
    background: url("/images/NexGard-logo.png") 0 0 no-repeat!important;
    background-size: 100%!important;
    margin-left: -20px;
  }
  .container nav {
    padding-top: 0px;
    right: 0;
    top: -20px;
  }
  .headergroup .banner {
    min-height: 230px!important;
    padding-top: 5%!important;
  }
  .headergroup .banner h1 {
    font-size: 24px!important;
    margin-top: 0;
    padding-left: 5%;
  }
  .headergroup .banner h2 {
    font-size: 18px!important;
    padding-left: 5%;
    position: relative;
    z-index: 500;
  }
  .dog {
    background-size: 70%!important;
  }
  .dog.dog-yorkie {
    background-size: 70%;
    background-position: 140% 100% !important;
  }
  #clinics {
    width: 98%!important;
  }
  #map_canvas {
    width: 98%!important;
  }
  footer .container ul li a {
    font-size: 14px;
  }
  footer .container ul li {
    display: block;
    width: 111px!important;
    text-align: center;
    float: left;
    padding: 5px 0;
    margin: 3px;
    border-bottom: 1px dotted #ccc;
  }
}

@media (max-width: 400px) {
  body #s4-bodyContainer {
    min-height: 480px !important;
    position: relative;
  }
  .dog.dog-yorkie {
    background-size: 70%;
    background-position: 160% 100% !important;
  }
  section .the-light {
    width: 260px;
  }
  section .the-light .nex-logo {
    width: 170px;
  }
}
